<DialogueContext.PU_GENOUTLAW4_M_CB_Relaxed_NoticeSomethingResponse_Ignore_IG_000_TheresNothingThere __id="373be5fd-2d27-4dc3-9a56-5c610f435d0b" __path="libs/foundry/records/dialoguecontextbank/fps/fps_genoutlaw4.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_GENOUTLAW4_M_CB_Relaxed_NoticeSomethingResponse_Ignore_IG_000_TheresNothingThere" speaker="a7e50c21-f429-440a-82fe-670ac7538357" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_GENOUTLAW4_M_CB_Relaxed_NoticeSomethingResponse_Ignore_IG_000_TheresNothingThere" />
  <contents />
  <tags />
</DialogueContext.PU_GENOUTLAW4_M_CB_Relaxed_NoticeSomethingResponse_Ignore_IG_000_TheresNothingThere>